
/* Class = "NSTextFieldCell"; placeholderString = "bucket name"; ObjectID = "0f2-3b-qxq"; */
"0f2-3b-qxq.placeholderString" = "存储桶名称";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1G8-Qf-t8E"; */
"1G8-Qf-t8E.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1wV-dU-fgp"; */
"1wV-dU-fgp.title" = "名称：";

/* Class = "NSMenuItem"; title = "All Public"; ObjectID = "3DN-l5-YJC"; */
"3DN-l5-YJC.title" = "全部为公用";

/* Class = "NSTextFieldCell"; placeholderString = "bucket name"; ObjectID = "5IU-wA-Nba"; */
"5IU-wA-Nba.placeholderString" = "存储桶名称";

/* Class = "NSMenuItem"; title = "United States (Default)"; ObjectID = "B2d-0S-de9"; */
"B2d-0S-de9.title" = "美国（默认）";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "BnA-4B-v9z"; */
"BnA-4B-v9z.title" = "名称：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DG5-Jf-8Iu"; */
"DG5-Jf-8Iu.title" = "OtherViews";

/* Class = "NSViewController"; title = "AzureShareViewController"; ObjectID = "Hu0-dt-IU2"; */
"Hu0-dt-IU2.title" = "AzureShareViewController";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "NE8-xc-ybr"; */
"NE8-xc-ybr.title" = "位置：";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "Q85-mg-I0n"; */
"Q85-mg-I0n.title" = "正在检查可用状态…";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "WPo-Fo-fvX"; */
"WPo-Fo-fvX.title" = "名称：";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "Wps-e5-0js"; */
"Wps-e5-0js.title" = "创建";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YYo-Oj-6OJ"; */
"YYo-Oj-6OJ.title" = "取消";

/* Class = "NSMenuItem"; title = "Tokyo"; ObjectID = "Ye2-lz-VkU"; */
"Ye2-lz-VkU.title" = "东京";

/* Class = "NSMenuItem"; title = "Ireland"; ObjectID = "Ywk-Ux-t53"; */
"Ywk-Ux-t53.title" = "爱尔兰";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "bIJ-UR-5mY"; */
"bIJ-UR-5mY.title" = "正在检查可用状态…";

/* Class = "NSTextFieldCell"; title = "Azure file share names may contain only contain lowercase letters, numbers and dashes. They may not contain two consecutive hyphens. Additionally, they must be between 3 and 63 characters in length."; ObjectID = "cr3-PD-y8P"; */
"cr3-PD-y8P.title" = "Azure 文件共享名称只能包含小写字母、数字和破折号。不得包含两个连续的连字符。另外，长度必须在 3 到 63 个字符之间。";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "gtI-Yo-Tbm"; */
"gtI-Yo-Tbm.title" = "类型：";

/* Class = "NSTextFieldCell"; title = "B2 buckets must have unique names. Bucket names may contain upper and lowercase letters, numbers and dashes. Additionally, they must be between 6 and 50 characters in length."; ObjectID = "h22-3O-EO9"; */
"h22-3O-EO9.title" = "B2 存储桶必须具有唯一的名称。存储桶名称可以包含大小写字母、数字和破折号。另外，长度必须在 6 到 50 个字符之间。";

/* Class = "NSViewController"; title = "S3BucketViewController"; ObjectID = "ihz-JA-qCB"; */
"ihz-JA-qCB.title" = "S3BucketViewController";

/* Class = "NSMenuItem"; title = "Northern California"; ObjectID = "ivC-WA-gsz"; */
"ivC-WA-gsz.title" = "北加利福尼亚州";

/* Class = "NSMenuItem"; title = "All Private"; ObjectID = "jSD-LT-4ai"; */
"jSD-LT-4ai.title" = "全部为专用";

/* Class = "NSViewController"; title = "B2BucketViewController"; ObjectID = "jev-8A-Bbg"; */
"jev-8A-Bbg.title" = "B2BucketViewController";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kj2-5k-KSF"; */
"kj2-5k-KSF.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Checking availability…"; ObjectID = "ksz-Af-uSh"; */
"ksz-Af-uSh.title" = "正在检查可用状态…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kvb-QN-pK5"; */
"kvb-QN-pK5.title" = "取消";

/* Class = "NSMenuItem"; title = "Singapore"; ObjectID = "m5x-7V-pdg"; */
"m5x-7V-pdg.title" = "新加坡";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "mhr-5q-Ixf"; */
"mhr-5q-Ixf.title" = "创建";

/* Class = "NSWindow"; title = "New Bucket"; ObjectID = "tBG-FZ-pKq"; */
"tBG-FZ-pKq.title" = "新建存储桶";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "tX5-Oj-1IR"; */
"tX5-Oj-1IR.title" = "创建";

/* Class = "NSTextFieldCell"; placeholderString = "share name"; ObjectID = "vrE-Dd-937"; */
"vrE-Dd-937.placeholderString" = "共享名称";

/* Class = "NSTextFieldCell"; title = "Buckets must have unique names. Bucket names may contain lowercase letters, numbers, and dashes, but may not end with a dash. Additionally, they must be between 3 and 63 characters in length."; ObjectID = "wtV-gg-uMU"; */
"wtV-gg-uMU.title" = "存储桶必须具有唯一的名称。存储桶名称可以包含小写字母、数字和破折号，但不得以破折号结尾。另外，长度必须在 3 到 63 个字符之间。";
